/*----------------------------------------------------------
Stand Tall Consulting Styling Page

Write any notes etc here...
#666633 (dark green) #CCCC00 (lime green)



----------------------------------------------------------*/

body
{
background-color: #666633;
margin: 0 auto;
}

h1
{
font-family: "Arial Narrow", Arial, sans-serif;
font-size: 20px;
font-weight: 700;
color: #666633;
}

h2
{
font-family: "Arial Narrow", Arial, sans-serif;
font-size: 16px;
font-weight: 700;
color: #666633;
}
a
{
font-family: "Arial Narrow", Arial, sans-serif;
font-size: 16px;
font-weight: 400;
text-decoration: none;
}
a img {border: none}

p
{
font-family: "Arial Narrow", Arial, sans-serif;
font-size: 16px;
font-weight: 400;
color: black; 
}

#headerbackground
{
width: 100%;
min-width: 770px;
height: 110px;
background-color: white;
overflow: hidden;
}

#maincontainer
{
padding-top: 10px;
margin: 0 auto;
width: 770px;
}

	#headercontainer
	
	.left
	{
	position: absolute;
	top: 10px;
	width: 170px;
	height: 90px;
	background: url("websitelogo.jpg") no-repeat top left;
	}
		
	.right
	{
	position: absolute;
	top: 40px;
	text-align: right;
	padding-left: 150px;
	padding-right: 0;
	width: 600px;
	height: 90px;
	}
	.right a {color: #666633;}
	.right li {display: inline; padding-left: 10px;}
	.right li a:hover {color: black; text-decoration: none; font-weight: normal;}
	
	#navbar
	{
	clear: both;
	background-color: #666633;
	color: white;
	margin-left: -40px;
	}
	
	#navbar li {float: left; display: inline;}
	#navbar li a {display: block; text-decoration: none; color: white; padding-left: 10px; padding-right: 10px; padding-bottom: 10px; padding-top: 10px;}
	#navbar a:hover {background-color: #D1D483; color: white; text-decoration: none;}
	
#graphic
{
width: 770px;
padding: 0;
}

#maincontentcontainer
{
background-color:#FFFFFF;
margin-left: auto;
margin-right: auto;
width: 750px;
height: 1%;
overflow: hidden;
position: relative;
top: 10px;
text-align: left;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 10px;
}
#maincontentcontainer a {color: black; text-decoration: none;}
#maincontentcontainer a:hover {background-color: white; opacity:0.4; filter:alpha(opacity=40);}

	#heading
	{
	background-color:#FFFFFF;
	position: relative;
	width: 750 px;
	background-color: white;
	bottom: 10px;
	}
	#heading li {color: black; font-weight: normal; margin-left: -20px; margin-right: 10px; font-family: "Arial Narrow", Arial, sans-serif; font-size: 16px;}
		
	#leftcolumn
	{
	background-color:#FFFFFF;
	float: left;
	width: 500px;
	}
	#leftcolumn li {color: black; font-weight: normal; margin-left: -20px; margin-right: 10px;}
	
	#rightcolumn
	{
	background-color:#FFFFFF;
	width: 250px;
	float: right;
	}
	#rightcolumn a {display: block; background-color: #D1D483; padding-left: 5px; padding-right: 5px; padding-top: 1px; padding-bottom: 1px;}
	#rightcolumn a:hover {background-color: #D1D483; opacity:0.4; filter:alpha(opacity=40);}
	#rightcolumn li {color: black; font-weight: normal; margin-left: -20px; margin-right: 10px;}
	
#servicescontainer
{

background-color:#FFFFFF;
margin-left: auto;
margin-right: auto;
width: 750px;
height: 1%;
overflow: hidden;
position: relative;
text-align: left;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 10px;
padding-right: 10px;
border-bottom: solid 10px #666633;
border-top: solid 10px #666633;
}

	#col1
	{
	float: left;
	top: 10px;
	padding-right: 10px;
	width: 240px;
		
	}
		#col1 a {display: block; background-color: transparent;}
		#col1 a:hover {background-color: white; opacity:0.4; filter:alpha(opacity=40);}
		
	#col2
	{
	float: right;
	top: 10px;
	padding-left: 10px;
	width: 240px;
	
	}
		#col2 a {display: block; background-color: transparent;}
		#col2 a:hover {background-color: white; opacity:0.4; filter:alpha(opacity=40);}
		
	#col3
	{
	margin: 0 250px 0 250px;
	top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	width: 240px;
		
	}
		#col3 a {display: block; background-color: transparent;}
		#col3 a:hover {background-color: white; opacity:0.4; filter:alpha(opacity=40);}

#articlescontainer
{
clear: both;
background-color:#FFFFFF;
margin-left: auto;
margin-right: auto;
width: 750px;
height: 1%;
overflow: hidden;
position: relative;
text-align: left;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 10px;
padding-right: 10px;
}
	#articlescontainer table {border-collapse: collapse}
	#articlescontainer td {vertical-align: top; height: 94px; padding-bottom: 6px; padding-top: 10px; padding-right: 10px;}
	#articlescontainer tr{border-bottom: 1px solid #666633;}
	#articlescontainer a {display: block; background-color: white;}
	#articlescontainer a:hover {background-color: white; opacity:0.4; filter:alpha(opacity=40);}

#footerbackground
{
	text-align: center;
	background-color: black; opacity:0.4; filter:alpha(opacity=40);
	border-top: solid 10px white;
	height: 160px;
	width: 100%;
	min-width: 770px;
}
#footercontainer
	{
	margin: 0 auto;
	width: 760px;
	text-align: left;
	padding-top: 10px;
	}
	#footercontainer li {float: left; position: relative; left: -40px; display: inline;}
	#footercontainer li a {display: block; text-decoration: none; color: white; font-size: 14px; padding-right: 5px; padding-left: 5px; padding-bottom: 10px;}
	#footercontainer p {color:white; text-align: center;}




